{% import "_macros.html" as macros %}
{% set repair_cafe = get_page(path="projets/repair-cafes.md") %}
{% set objetheque = get_page(path="projets/objetheque.md") %}
{% set corvees = get_page(path="projets/corvees.md") %}
{% set tiers_lieu = get_page(path="projets/tiers_lieu.md") %}
<div class="is-fluid" style="margin-top:1em; margin-left:2em;  margin-right: 2em;">
    <div class="tile is-ancestor">
        <div class="tile is-vertical is-12">
            {% block left %}
            <div class="tile">
                <!-- 1 -->
                <div class="tile is-parent is-vertical ">
                    {{ macros::render_article(
                        title = "Les Repair Cafés",
                        summary = "Jeter ? Pas question !<br/>
                    Retrouvez nos experts de la réparation et donnez une seconde vie
                    à vos équipements défectueux.",
                        link = repair_cafe.permalink,
                        photo = "/atelierCommun.jpg",
                        credit = ""
                    ) }}
                </div>

                <!-- 2 -->
                <div class="tile is-parent is-vertical">
                    {{
                      macros::render_article(
                        title = "L'Objethèque",
                        summary = "Pourquoi tous s'équiper, si on peut mutualiser nos équipements ?",
                        link = objetheque.permalink,
                        photo = "/ObjethequeCornouaille_mdestjan-960x640.jpg",
                        credit = "Crédit Côté Quimper"
                      )
                    }}
                </div>

                <!-- 3 -->
                <div class="tile is-parent is-vertical">
                    {{ macros::render_article(
                        title = "Les corvées partagées",
                        summary = "Rangement de buches, Conserves de légumes, tailles de haies, cuisson par lots... Et si on se regroupait pour faire à plusieurs ?",
                        link = corvees.permalink,
                        photo = "/firewood-hands.jpg",
                        credit = "Crédit by prostooleh on Freepik"
                    ) }}
                </div>
            </div>

            <!-- 4 -->
            <div class="tile is-parent">
                {{ macros::render_article(
                    title = "Le Tiers Lieu", summary = "Un lieu de convivialité permettant de partager du temps ou des connaissances au travers d'ateliers, d'expérimenter, de pratiquer, de s'informer... Un lieu polyvalent ouvert au plus grand nombre, permettant d’accueillir les évènements d'associations ou de particuliers.",
                link = tiers_lieu.permalink,
                photo = "",
                credit = ""
                ) }}
            </div>
            {% endblock left %}
        </div>
    </div>
</div>